<?php

namespace App\Components\Client\Profile;

use App\Models\Client\Client;
use Livewire\Component;

class HaClaims extends Component
{
    public Client $client;

    public function render()
    {
        return view('components.client.profile.ha-claims', [
            'claim' => $this->client->claim,
        ]);
    }
}
